# Commission
commission:
    pattern: /commission(/id)
    controller: Commission
    extra:
        layout: commission
        active:
            submenu: catalog
            catalog: commissions

# Commissions
commissions:
    pattern: /commissions(/page)
    controller: Commissions
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: commissions
        active:
            submenu: catalog
            catalog: commissions
